/* 
  DSDCALGenericStyleManagerViewModel+DSDiCalamusAppKitExtensions.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 02/12/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/







"SaveStyleList" = "Saglabat %@ sarakstu";
"LoadStyleList" = "Ieladet %@ sarakstu";
"StyleListLoaded" = "%@ saraksts ieladets";